





.c4s-container .imgcover img{
	width:120px;
	height:170px;
}
.c4s-container .imgcover{
	border:solid 1px #000;
	width:120px;
	height:170px;
  
}


 .c4s-container {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    grid-gap:5px;              
}

.c4s-container    div.grid-item {
	display: flex;
	flex-flow: column;
	background:#fef;
	background:#fde;
}

.c4s-container    div.grid-item {
	border: 1px solid black;
	border-radius: 5px;
	width:150px;
      
}
    
.c4s-container .filmtitle{
	text-align:center;
	border:solid 1px #000;
	border-radius:5px;
	background:#e9e;
	height:3em;
}
   
.c4s-container div.grid-item div.imgcover img{
	border-radius:5px;
	border:solid 1px #000;
}

    
.c4s-container  div.cast{

	border:solid 4px #aaa;
	flex-grow: 1;
	background:#dbd;
	border-radius: 5px;
} 

.c4s-container .grid-item  img{
	width:150px;
}


